<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>pe.uni.sguerreroc</groupId>
        <artifactId>BCP</artifactId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <artifactId>DepositoEfectivo</artifactId>
    <packaging>jar</packaging>
    <properties>
        <maven.compiler.source>20</maven.compiler.source>
        <maven.compiler.target>20</maven.compiler.target>
        <exec.mainClass>pe.uni.sguerreroc.retiroefectivo.RetiroEfectivo</exec.mainClass>
    </properties>
    <name>DepositoEfectivo</name>
</project>